page-form-login {
	ion-content{
		background-color:color($colors, primary, base) !important;
	}
	ion-list{
		margin-bottom:0px !important;
	}
	ion-footer{
		color:color($colors, light, base) !important;
	}
	ion-footer i{
		font-size:0.8em;
	}
	.validation-errors{
		color: #e32413;
    	font-size: 0.8em;
    	background-color: color($colors, bgitem, base);
	}
	.validation-errors .error-message{
		padding: 5px;
    	text-align: right;
	}
}
